Forums GAMERGEN

Je suis en 11.8 et j'ai besoin d'accéder au eShop

Je suis en 11.8 et j'ai besoin d'accéder au eShop

Message non lupar notaryz » 07 Avr 2019, 15:10

Bonjour,

Je suis en 11.8.0.0-41E et j'aimerais hacker ma 3DS avec Frogminer. Seul soucis c'est que je ne peux pas accéder au eShop télécharger le jeu demandé.

Auriez-vous une solution ?

Merci
notaryz Gamer Débutant
Messages: 1
Inscription: 07 Avr 2019, 15:04
Pays: France

Re: Je suis en 11.8 et j'ai besoin d'accéder au eShop

Message non lupar MDProz » 12 Avr 2019, 23:57

Pour quelle raison tu ne peux y accéder ?
Image

iPhone SE: DoubleH3lix // iPad 2: TaiG
PS3: PS3Xploit CFW Rebug // PS4: PS4 Exploit Host
3DS: Luma3DS // Wii: Letterbomb SciiFii // WiiU: Haxchi CBHC // Switch: Atmosphère


Avatar de l’utilisateur MDProz Co-Admin
Co-Admin
Messages: 17492
Inscription: 04 Avr 2012, 22:14
Pays: France


 

Retourner vers Underground